prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-apds9002
Description: Ambient Light Photo Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-apds9002
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
